body {
	text-align:center;
	margin:0px;
	/* background:#ffffff url(page_img/leaf_back.gif) repeat; */
	font-family: 'Meiryo',"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka", sans-serif;
	font-family: "Yu Gothic", "Kinto Sans", sans-serif;
	font-size:medium;
}

h1 {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	font-family: "Yu Gothic", "Kinto Sans", sans-serif;
	font-size:14px;
	color:#3030c0;
}

h2 {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	font-family: "Yu Gothic", "Kinto Sans", sans-serif;
	font-size:13px;
	font-weight:bold;
}

p {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	font-family: "Yu Gothic", "Kinto Sans", sans-serif;
	font-size:13px;
	color:#3030c0;
	line-height:15px;
}

a:hover {
	text-decoration:underline;
}

a.pan {text-decoration:underline; font-size:12px;}
 .non {text-decoration:none; color:#403080;}
 .non_black {text-decoration:none; color:#000000;}

img {
	border:none;
}



#pan{
	width:830px;
	text-align:left;
	margin: 4px 0px 0px 0px;
	font-size:12px;
/*	background:url(img/head_back.gif) no-repeat; */
}

#header{
	width:830px;
	text-align:center;
	margin:auto;
/*	background:url(img/head_back.gif) no-repeat; */
}

#footer{
	clear:both;
	width:100%;
	margin:0 auto;
}

#container{
	width:100%;
	margin:0 auto;
}

#main{
	width:830px;
	margin:auto;
	text-align:left;
}

#main .wrapper{
	width:650px;
	float:left;
	text-align:center;
	overflow:hidden;
}

#main .left{
	width:310px;
/*	height:800px;*/
	float:left;
	text-align:left;
	background:url(img/left_back.gif) no-repeat;
/*	margin:0px 10px;*/
	overflow:hidden;
}

#main .mid{
	width:340px;
	float:right;
	text-align:left;
	background:url(img/mid_back.gif) no-repeat;
/*	margin:0px 10px;*/
	overflow:hidden;
	line-height:15px;
}


#main .right{
	width:180px;
	height:800px;
	float:right;
	text-align:left;
	background:url(img/right_back.gif) no-repeat;
/*	margin:10px 10px;*/
	overflow:hidden;
}

#main .clear{
	clear:both;
}

img.img_mid { vertical-align: middle; }

ul.group {color:black;background-color:white}
  .item {color:blue;background-color:white}

table.slim {border-collapse: collapse;}

th.line_0 {border: solid; border-width: 0px 0px 1px 0px; border-color: silver; background-color: #0d0d0d; height: 32px;}
  .line_1 {border: solid; border-width: 0px 0px 1px 0px; border-color: silver;background-color: #ddffdd; height: 32px;}
  .line_h_1010 {border: solid; border-width: 1px 0px 1px 0px; border-color: silver; background-color: #a0ffc0;}
  .line_h_1110 {border: solid; border-width: 1px 1px 1px 0px; border-color: silver; background-color: #a0ffc0;}
  .line_h_1011 {border: solid; border-width: 1px 0px 1px 1px; border-color: silver; background-color: #a0ffc0;}

td.line_0_0010 {border: solid; border-width: 0px 0px 1px 0px; border-color: silver;background-color: snow;}
  .line_0_0000 {border: solid; border-width: 0px 0px 0px 0px; border-color: silver;background-color: snow;}
  .line_0_0110 {border: solid; border-width: 0px 1px 1px 0px; border-color: silver;background-color: snow;}
  .line_0_0011 {border: solid; border-width: 0px 0px 1px 1px; border-color: silver;background-color: snow;}
  .line_0_0100 {border: solid; border-width: 0px 1px 0px 0px; border-color: silver;background-color: snow;}
  .line_0_0001 {border: solid; border-width: 0px 0px 0px 1px; border-color: silver;background-color: snow;}
  .line_0_0101 {border: solid; border-width: 0px 1px 0px 1px; border-color: silver;background-color: snow;}
  .line_1_0010 {border: solid; border-width: 0px 0px 1px 0px; border-color: silver;background-color: snow;}
  .line_1_0000 {border: solid; border-width: 0px 0px 0px 0px; border-color: silver;background-color: snow;}
  .line_1_0110 {border: solid; border-width: 0px 1px 1px 0px; border-color: silver;background-color: snow;}
  .line_1_0011 {border: solid; border-width: 0px 0px 1px 1px; border-color: silver;background-color: snow;}
  .line_1_0100 {border: solid; border-width: 0px 1px 0px 0px; border-color: silver;background-color: snow;}
  .line_1_0001 {border: solid; border-width: 0px 0px 0px 1px; border-color: silver;background-color: snow;}
  .line_1_0101 {border: solid; border-width: 0px 1px 0px 1px; border-color: silver;background-color: snow;}

  .line_h {border: solid; border-width: 1px 0px 1px 0px; border-color: silver; background-color: rgb(20, 2, 2);}
  .line_h_1010 {border: solid; border-width: 1px 0px 1px 0px; border-color: silver; background-color: #a0ffc0;}
  .line_h_1110 {border: solid; border-width: 1px 1px 1px 0px; border-color: silver; background-color: #a0ffc0;}
  .line_h_1011 {border: solid; border-width: 1px 0px 1px 1px; border-color: silver; background-color: #a0ffc0;}


  .line_h_1111 {
		border: solid;
		border-width: 1px 1px 1px 1px;
		border-color: silver;
		background-color: #a0ffc0;
	}

	.line_defolt {
		border: solid;
		border-width: 1px 1px 1px 1px;
		border-color: silver;
		background-color: #a0ffc0;
	}

  .line_f_0111 {border: solid; border-width: 0px 1px 1px 1px; border-color: #9090ff; background-color: #c0ffc0;}
  .line_pref {border: solid; border-width: 1px 1px 1px 1px; border-color: silver; background-color: lightyellow;}
  .sq_line {border: solid; border-width: 1px 1px 1px 1px; border-color: #4090ff;}
  .line_title {border: solid; border-width: 1px 1px 1px 1px; border-color: #4090ff; background-color: #a0ffc0;}
  .line_week {border: solid; border-width: 1px 1px 1px 1px; border-color: silver; background-color: lightskyblue;}
  .line_sun {border: solid; border-width: 1px 1px 1px 1px; border-color: #4090ff; background-color: #ffa0a0;}
  .line_sat {border: solid; border-width: 1px 1px 1px 1px; border-color: #4090ff; background-color: #ffffa0;}


  .line_1101 {border: solid; border-width: 1px 1px 0px 1px; border-color: #9090ff; background-color: #ffffff;}
  .line_0101 {border: solid; border-width: 0px 1px 0px 1px; border-color: #9090ff; background-color: #ffffff;}

  .line_0111 {
	border: solid;
	border-width: 0px 1px 1px 1px;
	border-color: silver;
	background-color: #ffffff;
	}



	td {
		font-size:14px;
	}

  .small {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:8px;color:black;
	background-color:white;

}

  .title {

	font-size:14px;
	font-weight:bold;
	color:black;
	background:url(img/name_back.jpg) no-repeat;
/*	background-color:moccasin;*/
	}
  .title2 {

	font-size:20px;
	font-weight:bold;
	color:black;
	background:url(img/title2_back.jpg) no-repeat;
/*	background-color:moccasin;*/
	}
  .title3 {

	font-size:14px;
	font-weight:bold;
	color:black;
	background:url(img/name_back.jpg) repeat-x;
/*	background-color:moccasin;*/
	}

  .blue14b {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:blue}
  .blue16b {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:16px;font-weight: bold;color:blue}
  .q_and_a {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:13px;color:#3030c0}
  .blue11 {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:11px;color:#3030c0}
  .blue12 {font-family:"‚l‚r UIƒSƒVƒbƒN";font-size:12px;color:#3030cf}
  .blue13 {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:13px;color:#3030c0}

  .price {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:16px;color:blue;background-color:white}
  .normal_a {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:16px;color:black;background-color:white}
  .normal_k {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:black;background-color:white}
  .top_mess {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:#cc33a6}
  .top_date {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:black}

span.normal {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:15px}

input.act { ime-mode:active; }
input.inact { ime-mode:inactive; } 


